Bug 1252536 - [Docs] [Tech Preview] Document RHEV limitations
[Docs] [Tech Preview] Document RHEV limitations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
1.0
Unspecified Unspecified
medium Severity medium
: ga
: 1.0
Assigned To: Julie
Thom Carlin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 12:05 EDT by Thom Carlin
Modified: 2016-04-29 12:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 23:45:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-11 12:05:59 EDT
Description of problem:

Please document restrictions for RHEV deployments.

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1439243191.463927 at 09:46:31 PM on 10 Aug 2015.

Additional info:

Initial list:
1) RHEL Hypervisors (not RHEV-H)
2) 1 Network (default)
3) Default MTU
4) No power management for hypervisors (fencing)
5) Network id (GUID) is all zeros
6) No VLAN tags
7) No bonding
8) ISO_DOMAIN exists but is not working (workaround TBD)
Comment 1 Andrew Dahms 2015-08-27 00:52:47 EDT
Assigning to Julie for review.

Julie - this bug is targeted for the GA, but would there be time to fit this information in now?
Comment 5 Julie 2015-09-02 06:11:50 EDT
Updated the ISO domain limitation to
'Specifying a different ISO domain other than the default one is not supported.' 

Cheers,
Julie
Comment 6 Thom Carlin 2015-09-15 07:41:05 EDT
Verified in latest doc spin
Comment 7 Andrew Dahms 2015-10-08 23:45:46 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.